﻿
@{
    ViewData["Title"] = "Home Page";
    Layout = "~/Views/Shared/_Layout.cshtml";

}
@*CSS chỉnh trong file Home_css.cshtml*@
<div class="row">
    <div class="col-xl-6 col-sm-12 col-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class=" iq-card-body">
                <div class="slick_banner">
                    <div class="banner_item">
                        <a href="~/ThongTinYTe#011"><img class="img-fluid w-100" src="~/images/banner/hinh_3_500x200.jpg"></a>
                    </div>
                    <div class="banner_item">
                        <a href="https://docs.google.com/forms/d/1FfYUDBIF-ZH_cJBKHLBxf0ohITmi4P4JIt9H2yPVrm0/edit"><img class="img-fluid w-100" src="~/images/banner/hinh_2_500x200.jpg"></a>
                    </div>
                    <div class="banner_item">
                        <a href="https://docs.google.com/forms/d/e/1FAIpQLSeiec0xg8R5Cbhj9GSvD6kSxQbWrWCys5PGW5_5ApzbXJii9w/viewform?usp=pp_url"><img class="img-fluid w-100" src="~/images/banner/hinh_1_500x200.jpg"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-xl-6 col-sm-12 col-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class=" iq-card-body">
                <div class="row wapper_banner_mini">
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-danger">
                            <!--<a asp-controller="Staff" asp-action="Index">-->
                            <a asp-controller="Staff" asp-action="TheoDoiTiemVacxin">
                            <!--<a href="#" data-toggle="modal" data-target="#staticBackdrop">-->
                            <i class="fa fa-user-o" aria-hidden="true"></i>
                            <p>Thông tin tiêm chủng</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-success">
                            <a asp-controller="ThongTinYTe" asp-action="Index">
                                <i class="fa fa-cloud" aria-hidden="true"></i>
                                <p>Trung tâm Y Tế</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-primary">
                            <a asp-controller="Staff" asp-action="CapNhatLyDoKhongTiem">
                                <i class="fa fa-calendar-o" aria-hidden="true"></i>
                                <p>Cập nhật lý do không tiêm</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-cyan">
                            <a asp-controller="ThongKeVungXanh" asp-action="Index">
                                <i class="fa fa-dashboard" aria-hidden="true"></i>
                                <p>Thống kê vùng dịch</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-secondary">
                            <a asp-controller="PhieuDangKyRaVaoCong" asp-action="Index">
                                <i class="fa fa-group" aria-hidden="true"></i>
                                <p>Đăng ký ra/vào cổng</p>
                            </a>

                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-spring-green">
                            <a asp-controller="VanPhongSo" asp-action="Index">
                                <i class="fa fa-fax" aria-hidden="true"></i>
                                @*<p>Văn phòng số</p>*@
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-amber">
                            <!--<a asp-controller="Staff" asp-action="BaoCaoTiemChung">-->
                            <a href="#">
                                <i class="fa fa-dollar" aria-hidden="true"></i>
                                @*<p>Báo cáo tiêm chủng</p>*@
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-pink">
                            <a href="#">
                                <i class="fa fa-question" aria-hidden="true"></i>
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-4">
                        <div class="box_banner_mini bg-dark">
                            <a href="#">
                                <i class="fa fa-safari" aria-hidden="true"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-xl-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class="box_tin_moi_nhat">
                <span>TIN MỚI NHẤT</span>
            </div>
        </div>
    </div>
</div>

<div class="row box_danh_sach_tin">
    <div class="col-xl-4 col-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class="iq-card-body">
                <h4 style="color:#004b80" class="title_news"><i class="fa fa-list-ul"></i> TRUNG TÂM Y TẾ TỔNG CÔNG TY</h4>
                <b style="font-size: 18px">Điện thoại:(028) 38720077 nội bộ:1032<br />BS: Đinh Thu Bình (DĐ: 0984858398)</b>
                <ul class="list_new">

                    <li><a href="~/ThongTinYTe#001"><i class="fa fa-forward"></i>001-Quy định đối với CBCNV</a></li>
                    <li><a href="~/ThongTinYTe#002"><i class="fa fa-forward"></i>002-Thông tin y tế</a></li>
                    <li><a href="~/ThongTinYTe#003"><i class="fa fa-forward"></i>003-Quy định an toàn khử khuẩn tại TCT</a></li>
                    <li><a href="~/ThongTinYTe#004"><i class="fa fa-forward"></i>004-Quy định an toàn khử khuẩn xe tải hàng hóa, giấy tờ</a></li>
                    <li><a href="~/ThongTinYTe#005"><i class="fa fa-forward"></i>005-Quy định phòng họp</a></li>
                    <li><a href="~/ThongTinYTe#006"><i class="fa fa-forward"></i>006-Quy định F0 được chăm sóc sức khỏe</a></li>
                    <li><a href="~/ThongTinYTe#007"><i class="fa fa-forward"></i>007-Quy định người bị F1</a></li>
                    <li><a href="~/ThongTinYTe#008"><i class="fa fa-forward"></i>008-Thông tin khai báo của người nghi nhiễm hoặc F0</a></li>
                    <li><a href="~/ThongTinYTe#009"><i class="fa fa-forward"></i>009-Thông tin người tiếp xúc với ca nhiễm hoặc F0</a></li>
                    <li><a href="~/ThongTinYTe#010"><i class="fa fa-forward"></i>010-Phiếu đồng ý chữa trị tại TCT</a></li>
                    <li><a href="~/ThongTinYTe#011"><i class="fa fa-forward"></i>011-Quy trình xử lý ca nghi nhiễm</a></li>
                    <li><a href="~/ThongTinYTe#012"><i class="fa fa-forward"></i>012-Phát đồ điều trị ca nhiễm</a></li>
                    <li><a href="~/ThongTinYTe#013"><i class="fa fa-forward"></i>013-Các dấu hiệu có thể bị nhiễm COVID-19 và cách thức tự điều trị ở nhà(hoặc đang đi công tác) trong trường hợp nhiễm nhẹ hoăc không triệu chứng</a></li>
                    <li><a href="~/ThongTinYTe#014"><i class="fa fa-forward"></i>014-Quy trình tự xét nghiệm nhanh và xét nghiệm gộp nhanh từ 2 đến 4 người để giảm chi phí</a></li>


                </ul>
            </div>
        </div>
    </div>
    <div class="col-xl-4 col-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class="iq-card-body">
                <h4 style="color:#004b80" class="title_news"><i class="fa fa-list-ul"></i> TIN TỨC</h4>
                <ul class="list_new">
                    <li><a href="https://www.nhabe.com.vn/vie/tin-tuc-su-kien/tin-tu-nbc/an-toan-va-ky-luat-duoc-dat-len-hang-dau-de-dam-bao-hoat-dong-san-xuat-trong-thoi-ky-binh-thuong-moi-1816.html"><i class="fa fa-forward"></i>An toàn và kỷ luật được đặt lên hàng đầu để đảm bảo hoạt động sản xuất trong thời kỳ bình thường mới</a></li>
                    <li><a href="https://www.nhabe.com.vn/vie/tin-tuc-su-kien/tin-tu-nbc/dot-pha-de-thich-nghi-va-linh-hoat-trong-tinh-hinh-moi-1810.html"><i class="fa fa-forward"></i>“Đột phá để thích nghi và linh hoạt trong tình hình mới”</a></li>
                    <li><a href="https://www.nhabe.com.vn/vie/tin-tuc-su-kien/tin-tu-nbc/nbc-dua-mo-hinh-san-xuat-an-toan-tu-nhien-vao-hoat-dong-1803.html"><i class="fa fa-forward"></i>NBC đưa Mô hình sản xuất “An Toàn – Tự Nhiên” vào hoạt động</a></li>
                    <li><a href="https://www.nhabe.com.vn/vie/tin-tuc-su-kien/tin-tu-nbc/nhung-suy-nghi-va-tim-huong-di-rieng-cua-nbc-trong-tinh-hinh-moi-day-kho-khan-va-su-quan-tam-den-suc-khoe-doi-voi-nguoi-lao-dong.-1774.html"><i class="fa fa-forward"></i>Những suy nghĩ và tìm hướng đi riêng của NBC trong tình hình mới đầy khó khăn và sự quan tâm đến sức khỏe đối với người lao động</a></li>
                    <li><a href="https://www.nhabe.com.vn/vie/tin-tuc-su-kien/tin-tu-nbc/nbc-chu-dong-trong-cong-tac-cham-soc-va-dieu-tri-cac-truong-hop-f0-f1-1770.html"><i class="fa fa-forward"></i>NBC chủ động trong công tác chăm sóc và điều trị các trường hợp F0 - F1</a></li>
                    <li><a href="https://www.nhabe.com.vn/vie/tin-tuc-su-kien/tin-tu-nbc/dam-bao-suc-khoe-va-an-toan-cho-nguoi-lao-dong-khi-vua-cach-ly-va-vua-san-xuat-la-uu-tien-hang-dau.-1764.html"><i class="fa fa-forward"></i>Đảm bảo sức khỏe và an toàn cho người lao động khi vừa cách ly và vừa sản xuất là ưu tiên hàng đầu</a></li>
                </ul>
            </div>
        </div>
    </div>

    <div class="col-xl-4 col-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class="iq-card-body">
                <h4 style="color:#004b80" class="title_news"><i class="fa fa-list-ul"></i> SỰ KIỆN</h4>
                <ul class="iq-timeline">
                    <li>
                        <div class="timeline-dots"></div>
                        <h6 class="float-left mb-1">
                            <a href="#">Danh Sách Chưa Tiêm Ngừa</a>
                        </h6>
                        <small class="float-right mt-1">19 Tháng 09 2021</small>
                        <div class="d-inline-block w-100"></div>
                    </li>
                    <li>
                        <div class="timeline-dots border-success"></div>
                        <h6 class="float-left mb-1">
                            <a href="#">Tiêm Ngừa Covid-19 Đợt - 04</a>
                        </h6>
                        <small class="float-right mt-1">11 Tháng 09 2021</small>
                        <div class="d-inline-block w-100"></div>
                    </li>
                    <li>
                        <div class="timeline-dots"></div>
                        <h6 class="float-left mb-1">
                            <a href="#">Tiêm Ngừa Covid-19 Đợt - 03</a>
                        </h6>
                        <small class="float-right mt-1">09 Tháng 09 2021</small>
                        <div class="d-inline-block w-100"></div>
                    </li>
                    <li>
                        <div class="timeline-dots border-success"></div>
                        <h6 class="float-left mb-1">
                            <a href="#">Tiêm Ngừa Covid-19 Đợt - 02</a>
                        </h6>
                        <small class="float-right mt-1">01 Tháng 09 2021</small>
                        <div class="d-inline-block w-100"></div>
                    </li>
                </ul>
            </div>
        </div>
    </div>


</div>

<!-- Button trigger modal -->
<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#staticBackdrop">
    Launch static backdrop modal
</button>

<!-- Modal -->
<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="staticBackdropLabel">THÔNG BÁO</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p style="color:red">
                    Chức năng đăng ký tạm khóa để chốt danh sách tiêm vacxin.</p>
                <p style="color:red">
                    Lịch tiêm diễn ra vào thứ 7 ngày 08/01/2022 tại TCT May Nhà Bè - CTCP.
                </p>
                <p style="color:green">
                    Nếu cần hỗ trợ vui lòng liên hệ Mr.Trọng - 0388482492 - trongnk@nhabe.com.vn
                </p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" data-dismiss="modal">Đóng</button>
            </div>
        </div>
    </div>
</div>



